/*-------------------header-------------------------*/

.header						{ margin-bottom:25px;background:url(/themes/images/header_bg.gif) top repeat-x}
/*-------header navi-------------*/
.header_top					{ font-size:13px; font-weight:bold; height:37px;width:980px; margin:0 auto; background-color:#3d3d3d; height:1%}
.header_navi				{ line-height:37px; float:left; font-size:15px; font-weight:bold}
.header_navi a				{ text-decoration: none}
.header_navi_cell			{ float:left; padding:0 25px;position:relative}
.header_navi_cell_on		{ float:left; padding:0 25px; background-color:#ff3399;position:relative}
.header_navi_cell2_on		{ float:left; padding:0 25px; background-color:#ff3399;position:relative}
.header_navi_cell1			{ float:left; padding:0 25px 0 25px; background: url(/themes/images/header_left.gif) no-repeat left}
.header_navi_cell1_on		{ float:left; padding:0 25px 0 25px; background: url(/themes/images/header_left1.gif) no-repeat left #ff3399}
.header_navi_right			{ float:right}
/*-------header navi pop---------*/
.header_navi_cell .header_pop { display:none;border:2px solid #339dd7; background-color:#7DBEE6; position:absolute; margin-top:37px; margin-left:-25px; line-height:15px; font-size:12px; z-index:10000;}
*html .header_navi_cell  .header_pop			{ margin-top:27px}
*+html .header_navi_cell  .header_pop			{ margin-top:27px}
.header_navi_cell_on .header_pop					{ display:block; border:2px solid #339dd7; background-color:#7DBEE6; position:absolute; margin-top:37px; margin-left:-25px; line-height:15px; font-size:12px; z-index:10000; }
*html .header_navi_cell_on  .header_pop			{ margin-top:27px}
*+html .header_navi_cell_on  .header_pop			{ margin-top:27px}

.header_navi_cell2_on .header_pop					{ display:none; border:2px solid #339dd7; background-color:#7DBEE6; position:absolute; margin-top:37px; margin-left:-25px; line-height:15px; font-size:12px; z-index:10000; }
*html .header_navi_cell2_on  .header_pop			{ margin-top:27px}
*+html .header_navi_cell2_on  .header_pop			{ margin-top:27px}

.header_navi_cell1_on .header_pop					{ display:none; border:2px solid #9C69AB; background-color:#E4D6E7; position:absolute; margin-top:37px; margin-left:-25px; line-height:15px; font-size:12px; z-index:10000; }
*html .header_navi_cell1_on  .header_pop			{ margin-top:27px}
*+html .header_navi_cell1_on  .header_pop			{ margin-top:27px}


.header_pop a				{ text-decoration:none}
.header_pop_cell			{ padding:5px 10px; font-weight:normal;font-weight:bold}
.header_pop_cell_on			{ padding:5px 10px; font-weight:normal; background-color:#bedff2; font-weight:bold}
.header_pop_cell_on	 .black , .header_pop_cell_on a.black:link, .header_pop_cell_on a.black:visited, .header_pop_cell_on a.black:hover, .header_pop_cell_on a.black:active		{ color:#339DD7}
/*-------header ad--------------*/
.header_ad_box				{ width:960px; margin:0 auto; background-color:#3d3d3d; padding:10px}
.header_ad_content			{ margin:0 auto; width:730px; height:90px; background-color:#4D4D4D}
/*-------header logo & slogan---*/
.header_middle				{ width:980px; height:40px; margin:0 auto; padding-top:10px; padding-bottom:5px }
.header_logo				{ float:left; margin-right:15px; padding-left:10px}
.header_slogan				{ float:left; font-size:13px; font-weight:bold; line-height:15px; padding-top:7px}
/*-------header search box------*/
.header_search				{ height:32px; float:right}
.header_search_box			{ background:url(/themes/images/search_bg.gif) no-repeat; width:270px; height:23px;padding:5px 5px 4px 5px}
*html .header_search_box	{ padding-top:4px}
*+html .header_search_box	{ padding-top:4px; height:24px}
.header_search_input		{ float:left;}
.header_search_input input	{ width:200px; border:1px solid #339DD7; height:20px}
.header_search_bt			{ float:left;}
*html .header_search_bt		{ float:left; margin-top:1px}
*+html .header_search_bt	{ float:left; margin-top:1px}


/*----------footer---------*/
#footer{ width:100%}
.footer_content{width:935px; margin:0 auto; background:url(/themes/images/star.gif) left top no-repeat; padding-left:25px; font-size:12px}
.footer_content .pink{ font-size:13px}
#footer .header_top { width:100%;
background-color:#666666;
border-bottom:2px solid black;
font-size:15px;
font-weight:bold;
height:30px;
}
#footer .slogan {
float:left;
margin:3px 8px;
}
#footer .header_submit {
float:right;
height:1%;
margin:3px 8px;
}
#footer .header_submit_cell {
float:left;
margin-left:8px;
}



/*----------discussion---------*/
.discussion_container{ margin-bottom:15px; font-family:Lucida Grande,Verdana,Arial,Helvetica,sans-serif }
.discussion_top{ margin-bottom:5px; height:1%}
.discussion_headline{ font-size:20px; font-weight:bold; float:left}
.discussion_add{ float:right; font-weight:bold}
.comment_cell{ margin-bottom:12px;}
.comment_cell_top{ background-color:#F1F1F1; border-bottom:1px solid #aaaaaa; margin-bottom:5px; padding:3px 8px; height:1%}
.comment_cell_name{ float:left; font-weight:bold; margin-right:20px}
.comment_cell_function{ float:left; font-size:11px}
.comment_cell_date{ font-size:11px; float:right; margin-right:15px}
.comment_cell_id{ float:right; font-size:11px}
.comment_cell_content{}
.comment_cell_gotop{ text-align:right}
.comment_list{ border-bottom:1px dashed #B4B4B4; margin-bottom:15px}
.comment_post_box{ margin-bottom:10px}




